        &control
            calculation = 'scf'
            restart_mode = 'from_scratch',
            pseudo_dir = './',
            outdir = './tmp',
            prefix = 'al'
        /
        &system
            ibrav = 2, celldm(1) = 7.652446, nat = 1, ntyp = 1, 
            ecutwfc = 15.0, occupations = 'smearing',
            smearing = 'marzari-vanderbilt', degauss = 0.05
        /
        &electrons
            diagonalization = 'david'
            mixing_beta = 0.7
            conv_thr = 1.D-6
        /
        ATOMIC_SPECIES
            Al  26.98 Al.pz-vbc.UPF
        ATOMIC_POSITIONS
            Al 0.00 0.00 0.00
        K_POINTS (automatic)
            8 8 8  0 0 0
